Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7024 - rpc.mountd mysteriously quits
Summary: rpc.mountd mysteriously quits
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nfs-utils
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-15 19:29 UTC by daniel.schudel
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-25 00:08:01 UTC


Attachments (Terms of Use)

Description daniel.schudel 1999-11-15 19:29:25 UTC
Just as the summary says.  rpc.mountd will often exit leaving no trace of
reason why in /var/log/messages.

The rest of the nfs server system is still up and running (nfsd, and
rquotad).

Comment 1 daniel.schudel 1999-11-15 20:30:59 UTC
Here is a bit extracted from my /var/log/messages...

--snip--
Nov 15 15:14:43 linux4 nfs: rpc.nfsd startup succeeded
Nov 15 15:14:44 linux4 mountd[25368]: dump request from 147.117.133.147
Nov 15 15:15:15 linux4 last message repeated 31 times
Nov 15 15:16:16 linux4 last message repeated 61 times
Nov 15 15:17:17 linux4 last message repeated 61 times
Nov 15 15:18:18 linux4 last message repeated 61 times
Nov 15 15:19:19 linux4 last message repeated 61 times
Nov 15 15:20:20 linux4 last message repeated 61 times
Nov 15 15:21:21 linux4 last message repeated 61 times
Nov 15 15:22:22 linux4 last message repeated 61 times
Nov 15 15:23:23 linux4 last message repeated 56 times
Nov 15 15:24:24 linux4 last message repeated 50 times
Nov 15 15:25:25 linux4 last message repeated 46 times
Nov 15 15:26:26 linux4 last message repeated 42 times
Nov 15 15:26:58 linux4 last message repeated 19 times
--snip--

Comment 2 Rex Dieter 1999-12-08 20:36:59 UTC
This seems to be frighteningly similar to BUG #7546

Comment 3 Cristian Gafton 2000-08-09 02:34:15 UTC
assigned to johnsonm

Comment 4 Stephen John Smoogen 2003-01-25 00:08:01 UTC
Bug 7024 is being closed because of major changes in NFS code since RHL 6.1 and
that other similar bugs have been closed with errata that came out for 6.2.


Note You need to log in before you can comment on or make changes to this bug.